App-KGB

Errors

App-KGB-1.25 has the following 6 errors.

CategoryError
consistent_version0.1,1.25
missing_build_prereqsTest-Differences
missing_prereqsIPC-Run
no_generated_filesMakefile
use_strictApp::KGB::API
use_warningsApp::KGB::API